# Maintainer: Keegan Milsten <keeganmilsten@gmail.com>
# Maintainer: Rafael Costa Rega

pkgname=i3-cosmic-reborn
pkgver=1.2
pkgrel=1.3
pkgdesc='Cosmic package for i3 RebornOS'
url='https://gitlab.com/reborn-os-team/rebornos-cosmic-packages/old/i3-cosmic-reborn'
arch=('any')
license=('GPL3')
depends=('i3-wm' 'i3status' 'dmenu' 'sddm-theme-gracilis-git' 'sddm-config-editor-git' 
'arandr' 'awesome-terminal-fonts' 'file-roller' 'galculator' 'gpicview' 'gvfs-google' 
'gvfs-mtp' 'gvfs-smb' 'lxappearance-gtk3' 'lxinput-gtk3' 'mpv' 'network-manager-applet' 
'networkmanager-openvpn' 'networkmanager-pptp' 'nitrogen' 'notify-osd' 'pcmanfm' 'polkit-gnome' 
'python-pysmbc' 'scrot' 'termite' 'udiskie' 'volumeicon' 'xdg-user-dirs-gtk' 'xfburn' 'pamac-aur' 
'pamac-tray-appindicator')
conflicts=('kalu')